PRODUCT STUDIO
Immagini del prodotto1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
NETGEAR GS716T-200EUS Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Cerca IGMP
Durata del protocollo ad albero
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
16
Protocolli Fibre Channel
SNTP, HTTP & HTTPS
Protocolli di gestione
SNMPv1, v2c, v3, IGMP, DHCP
Protocollo di connessione dati
Ethernet, Fast Ethernet, Gigabit Ethernet
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Supporto Power over Ethernet Poe
Hayir
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Numero di porte SFP/SFP+
2
Software incorporato aggiornabile
Sì
Supporto per frame Jumbo
Cache del pacco
Intervallo di temperatura di storage Celsius
LED di connessione
Y
Emissioni elettromagnetiche
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
GTIN EAN UPC
6064490649334,
Altezza di esercizio
0 - 3000 m
Backup e trasferimento
Sì
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Clustering di connessioni
Codice prodotto
GS716T-200EUS
Data di aggiunta al sistema
2009-11-24
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Dimensioni Gxdxy
Durata della latenza
4.5 us
Frequenza di ingresso
50/60 Hz
Gestione basata su web
IP Spoofing
Sì
Impilabile
Hayir
Installazione dello scaffale
Interfaccia di rete
Ethernet, Fast Ethernet, Gigabit Ethernet
Intervallo di temperatura di funzionamento
0 - 55 °C
Intervallo di temperatura di funzionamento T T
32 - 131 °F
Intervallo di umidità di esercizio
0 - 90%
Larghezza di banda massima della porta
32 Gbit/s
Limitazione della velocità
Sì
Livello di rumore
33 dB
Marca
NETGEAR
Marca
NETGEAR
Mercati venduti
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Mirroring del gateway di connessione
Nome del prodotto
GS716T-200EUS
Nome prodotto
GS716T-200EUS
Numero di porte SFP-SFP
2
Peso
Peso imperiale
2,56 kg (5.64 lbs)
Requisiti di potenza
16,5 W
Serie prodotto
Sicurezza
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Sistema operativo compatibile
Windows
Stampa fronte-retro completa
Supporto MIB
RFC 1213, RFC 1643, RFC1493
Tecnologia di connessione
Cablato
Tensione di ingresso
100 - 240 V
Tipo di tasto
Umidità non di esercizio
Velocità dati
10/100/1000 Mbps
Velocità massima di trasferimento dati
®